[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1


[Material_CarPaint_Metallic]
Skins = New_Imola_Orange_Pearl
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.5 ; compensates for ambient specular
SpecularBase = 3, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15